<div class="modal-header">
  <h3 class="modal-title">{{modalOptions.headerText}}</h3>
</div>
<div class="modal-body">
  <p>{{modalOptions.bodyText}}</p>
</div>
<div class="modal-footer">
  <button type="button" class="btn"
          data-ng-click="modalOptions.close()">{{modalOptions.closeButtonText}}</button>
  <button class="btn btn-danger"
          data-ng-click="modalOptions.ok();">{{modalOptions.actionButtonText}}</button>
</div>